<?php
declare(strict_types=1);

namespace FiloBlu\Flow\Api;

/**
 * Interface SwatchRepositoryInterface
 * @package FiloBlu\Flow\Api
 */
interface SwatchRepositoryInterface
{

    /**
     * @param SwatchInterface $swatch
     * @return mixed
     */
    public function save(SwatchInterface $swatch);
}
